@media (max-width: 767px) {
    #top .pull-left {
        float: right !important;
    }

    .nav.pull-right {
        float: left !important;
        margin-top: auto;
    }
    #search {
        margin-bottom: 10px;
        margin-left: 3px !important;
        margin-top: -3px;
        width: 260px;
    }
    #cart {
        float: left;
    }

    #logo {
        margin: 3px 0 0 !important;
        position: relative;
        top: 0;
        width: 187px;
    }

    #banner0 {
        height: auto !important;
        width: 100% !important;
    }

    header .col-sm-12 {
        margin-bottom: 13px;
    }

    .theme-default .nivoSlider {
        height: auto !important;
    }

    .new-right-banner {
        float: left;
        width: 49%;
    }

    .new-right-banner + .new-right-banner {
        float: right;
    }

    .new-right-banner > img {
        height: auto;
        width: 100%;
    }

    .home-banner {
        width: 100% !important;
    }

    .home-banner > img {
        width: 100%;
    }

    .four-banners {
        margin-left: 3%;
        margin-top: 0px ;
        width: 94% !important;
    }

    #menu .btn-navbar {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        color: #fff;
        border-color:#fff;
    }

    #menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
        background-color: transparent;
        color: #ffffff;
    }

    .navbar-nav > li {
        border-right: 0px;
        float: left;
        width: 100%;
    }

    #menu .nav > li > a {
        padding: 14px 0 14px 18px;
    }

    .navbar-collapse {
        max-height: none !important;

    }

    .theme-default .nivo-controlNav {
        margin-top: 0px;

    }

    .header-search {
        clear: both;
        margin-top: 20px;
        width: 100%;
    }

    .dropdown-menu.pull-right {
        left: 0;
        right: auto;
    }
}